/* 左侧列表开始 */
.center-1200{
    width: 1200px;
    margin: 0 auto;
    padding-top: 15px;
}
.center-1200 .left{
       background: #fff;
       width:196px;
       float: left;
}
.center-1200 .left .ul-list{
    width: 100%;
    height: auto;
}
.center-1200 .left .ul-list li{
    width:100%;
    height:auto;
    cursor: pointer;
    border-bottom:1px solid #f5f5f5;
   
}
.towards_left {
    margin-left: 8px;
    display: flex;
    align-items: center;
}
.center-1200 .left .ul-list li.has1{
    transition: all 0.5s linear 2s !important;
}
.center-1200 .left .ul-list li:last-child{
    border-bottom:none;
    padding-bottom:10px;
}
.center-1200 .left .ul-list li .center-170{
    width:100%;
    height:100%;
    margin:0 auto;
}
.center-1200 .left .ul-list li .center-170 .top{
    width:100%;
    height:40px;
    display:flex;
    justify-content:space-between;
    align-items: center;
    background:#3a3a3a;
}
.center-1200 .left .ul-list li .center-170 .top  div span.sp1{
    width: 20px;
    height: 20px;
    display: inline-block;
    background-image: url(../../img/index/login/bkpers-icon.png);
    background-position: -10px -216px;
    background-size: auto;
    background-repeat: no-repeat;
    position: relative;
    top: 4px;
    left: 0px;
}
.center-1200 .left .ul-list li .center-170 .top  div span.sp2{
    width: 20px;
    height: 20px;
    background-image: url(../../img/index/login/bkpers-icon.png);
    background-position: -45px -216px !important;
    background-size: auto;
    background-repeat: no-repeat;
    position: relative;
    top: 4px;
    left: 0px;
    display:inline-block;
}
.center-1200 .left .ul-list li .center-170 .top  div span.sp3{
    width: 20px;
    height: 20px;
    display:inline-block;
    background-image: url(../../img/index/login/bkpers-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
    position: relative;
    top: 4px;
    left: 0px;
}
.center-1200 .left .ul-list li .center-170 .top  div span.sp3{
    width: 20px;
    height: 20px;
    display:inline-block;
    background-image: url(../../img/index/login/bkpers-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
    position: relative;
    top: 4px;
    left: 0px;
}
.center-1200 .left .title{
    width:100%;
    height:38px;
    background:#00AFF0;
    color:#fff;
    text-align: center;
    line-height:35px;
    font-size:14px;
}
.center-1200 .left .ul-list li .center-170 .top  div b{
    font-size:14px;
    color:#fff;
    font-weight:400;
    display:inline-block;
    margin-left:5px;
}
.center-1200 .left .ul-list li .center-170 .top strong.str1{
    width: 20px;
    height: 20px;
    display: inline-block;
    background-image: url(../../img/index/login/bkpers-icon.png);
    background-position: -85px -216px;
    background-size: auto;
    background-repeat: no-repeat;
    position: relative;
    top: 4px;
    left: 0px;
}
.center-1200 .left .ul-list li .center-170 .top strong.str2{
    width: 20px;
    height: 20px;
    display: inline-block;
    background-image: url(../../img/index/login/bkpers-icon.png);
    background-position: -136px -218px !important;
    background-size: auto;
    background-repeat: no-repeat;
    position: relative;
    top: 4px;
    left: 0px;
    display:none;
}
.center-1200 .left .ul-list li .center-170 .bottom{
    width:100%;
    line-height:30px;
    padding: 10px 0;
}
.center-1200 .left .ul-list li .center-170 .bottom .box{
    height: 40px;
    line-height: 40px;
}
.center-1200 .left .ul-list li .center-170 .bottom .box b{
    width:4px;
    height:4px;
    background:#969696;
    display:inline-block;
    margin-left:30px;
    position: relative;
    top: -2px;
    left: -4px;
}
.violet_check{
    background:#e8ebf4;
}
.center-1200 .left .ul-list li .center-170 .bottom .box:hover{
    background:#e8ebf4;
}
.center-1200 .left .ul-list li .center-170 .bottom .box span{
    font-size: 14px;
    color: #474747;
    font-weight: 400;
    margin-left:3px;
}
/* 左侧结束 */
.center-1200 .right1 {
    width: 983px;
    margin-left: 20px;
    float: right;
}
.center-1200 .right1 .bottom {
    width: 100%;
    background: #fff;
}
.center-1200 .right1 .bottom .uui-box {
    width: 948px;
    margin: 0 auto;
}
.center-1200 .right1 .bottom .uui-box .tit {
    width: 100%;
    height: 55px;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #dfdfdf;
}
.center-1200 .right1 .bottom .uui-box .tit div b {
    display: inline-block;
    width: 6px;
    height: 24px;
    background: #00AFF0;
    border-radius: 25px;
    position: relative;
    top: 4px;
}
.tit div span {
    font-size: 22px;
    padding-left: 7px;
    color: #333;
}
.center-1200 .right1 .bottom .uus-box {
    width: 900px;
    height: auto;
    margin: 20px auto;
    padding-bottom:15px;
}

/* 常见问题 */
 .entrance{
    width:500px;
    margin-top:27px;
}
.entrance label{
    width:500px;
    height:50px;
    display:flex;
    justify-content:space-between;
    align-items: center;
}
.entrance label input{
    width:383px;
    height:43px;
    border:0;
    border:1px solid #e7e7e7;
    border-radius:3px;
    text-indent:15px;
}
.entrance label input::-webkit-input-placeholder{
    color: #a3a3a3;
    font-size: 14px;
}
.entrance button{
    width:106px;
    height:43px;
    border:0;
    border-radius:3px;
    background:#00AFF0;
    font-size:16px;
    color:#fff;
    cursor: pointer;
}
 .volunteer{
    margin-top:17px;
}
.volunteer span{
    padding:6px 8px;
    background:#999;
    font-size:12px;
    color:#fff;
    margin-right:10px;
    border-radius:3px;
}
.volunteer span:hover{
    background:#00AFF0 !important;
}
.customer{
    width:880px;
    height:50px;
    margin:0 auto;
    border-bottom:1px dotted #cacaca;
    line-height:50px;
    margin-top:10px;
}
.customer span{
    color:#666;
    font-size:16px;
}
.folding-box{
    width: 900px;
    margin: 0 auto;
    border-bottom: 1px solid #f1f1f1;
    cursor: pointer;
    transition: all 0.3s linear 0s;
}
.folding-box:hover .title-box b{
  color:#00AFF0;
}
.folding-box .title-box{
    width:100%;
    line-height:50px;
    font-size:16px;
    text-indent:5px;
}
.folding-box .title-box span{
    color:#00AFF0;
}
.folding-box .title-box b{
    color:#393939;
    font-weight:400;
}

.paragraph{
    width:835px;
    margin:0 auto;
    position: relative;
    padding-top:5px;
    padding-bottom: 20px;
}
.paragraph p{
    font-size:14px;
    color:#666;
    line-height:2.2;
    margin-bottom:20px;
}
.paragraph span{
    position:absolute;
    bottom:0px;
    right:5px;
    height:32px;
    color:#999;
    font-size:14px;
}